body {
  margin: 0;
  font-size: 18px;
  color: #2f3640;
  font-family: 'Fira Sans Condensed', sans-serif;
  overflow-x: hidden;
}

a {
  color: #1c62e6;
}

.section, .aside {
  margin-top: 70px;
  margin-bottom: 70px;
}

h2 {
  font-size: 24px;
  text-transform: uppercase;
}

.text_bold {
  font-weight: 700;
}

.name {
  font-weight: 700;
  color: #1c62e6;
}

.big_bold {
  font-size: 26px;
}

.header {
  padding: 20px 0;
}

.header__home {
  margin-left_: 70px;
  cursor: pointer;
  text-align: center;
}

.header__logo {
  text-align: center;
}

.header__phone {
  font-size: 26px;
}

.header__phone a {
  display: block;
  text-align: center;
}

.nav {
  background-color: #1c62e6;
}

.nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

.nav-list:last-child a {
  border-right: none;
}

.nav-list:first-child a {
  border-left: none;
}

.nav-list__item {
  list-style: none;
}

.nav-list__item a {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  display: block;
  padding: 20px 50px;
  font-size: 15px;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
}

.nav-list__item a:hover {
  background-color: #154eba;
}

.main {
  position: relative;
}

.main-info__slider {
  position: absolute;
  width: 30%;
  height: 100%;
  z-index: 1;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background-color: #ffffff;
  font-size: 28px;
  font-weight: 700;
}

.main-info__slide {
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 30px;
  line-heigt: 1.5;
}

.main .slick-arrow {
  width: 30px;
  height: 40px;
}

.main .slick-arrow:hover:after, .main .slick-arrow:focus:after {
  background-color: #2f3640;
}

.main .slick-prev {
  position: absolute;
  left: 10px;
  z-index: 99;
}

.main .slick-prev:before {
  content: '';
  position: absolute;
  top: 8.5px;
  display: block;
  height: 2px;
  width: 30px;
  background-color: #2f3640;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.main .slick-prev:after {
  content: '';
  position: absolute;
  bottom: 8.5px;
  display: block;
  height: 2px;
  width: 30px;
  background-color: #636870;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.main .slick-next {
  position: absolute;
  right: 10px;
  z-index: 99;
}

.main .slick-next:before {
  content: '';
  position: absolute;
  top: 8.5px;
  display: block;
  height: 2px;
  width: 30px;
  background-color: #2f3640;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.main .slick-next:after {
  content: '';
  position: absolute;
  bottom: 8.5px;
  display: block;
  height: 2px;
  width: 30px;
  background-color: #636870;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.about__par {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  text-indent_: 20px;
  line-height: 1.5;
  text-align: justify;
}

.news {
  padding-bottom: 100px;
}

.news-slider .slick-dots li button:before {
  width: 10px;
  height: 10px;
  margin-top: 10px;
  content: '';
  background-color: #2f3640;
  border-radius: 50%;
}

.news-slider__item:focus {
  outline: none;
}

.news-slider__item img {
  max-width: 100%;
  max-height: 100%;
}

.sertificates-title {
  margin-top: 40px;
  font-size: 24px;
  text-transform: uppercase;
}

.sertificates img {
  width: 100%;
}

.footer-top {
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #2f3640;
}

.footer-bottom {
  padding: 10px;
  background-color: #0f1418;
  color: gray;
  font-weight: 300;
  text-align: center;
  font-size: 16px;
}

.footer-people {
  padding: 20px;
  font-weight: 300;
  background-color: #191d23;
  color: #999999;
  text-align: center;
}

.footer-people a {
  color: #154eba;
}

.footer-people a:hover {
  color: #4a82eb;
}

.footer-people__photographers {
  margin-bottom: 20px;
}

.footer-people__photographers span {
  color: #154eba;
}

.footer-text__par {
  text-align: center;
  color: #ffffff;
  margin-top: 20px;
  font-weight: 300;
  font-size: 16px;
}

.footer-text__par:first-child {
  margin-top: 0;
}

.footer-text__par a {
  color: #ffffff;
}

.footer-text__par a:hover {
  text-decoration: none;
}

.navigation-list {
  padding-left: 0px;
}

.download-button {
  display: block;
  margin-left: 15px;
  margin-right: 15px;
  text-align: center;
  position: relative;
  width: 250px;
  padding: 15px 30px;
  background-color: #ffffff;
  color: #1c62e6;
  border: 2px solid #1c62e6;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translateY(35px);
          transform: translateY(35px);
  z-index: 1;
}

.download-button:hover {
  background-color: #1c62e6;
  color: #ffffff;
}

.panel-heading {
  padding: 10px 20px;
  text-align: center;
  background-color: #e6e6e6;
  border: 1px solid #d9d9d9;
}

.panel-heading.in {
  background-color: #2f3640;
  color: #ffffff;
}

.panel-heading:hover {
  background-color: #2f3640;
  color: #ffffff;
  cursor: pointer;
}

.panel-list {
  display: none;
}

.panel-list__item {
  color: #2f3640;
  text-decoration: none;
  padding: 5px 10px;
  display: block;
  cursor: pointer;
  background-color: #f2f2f2;
}

.panel-list__item:hover {
  background-color: #cccccc;
}

.products-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.products-top:last-child() {
  margin-left: 30px;
}

.products-right {
  margin-top: 50px;
  margin-bottom: 70px;
}

.banner {
  position: relative;
  width: 100%;
  cursor: pointer;
  height: 200px;
  margin-top: 20px;
  background-size: cover;
  overflow: hidden;
}

.banner:hover .banner__text {
  opacity: 1;
}

.banner:hover:before {
  -webkit-transform: skew(-45deg) translateX(0%);
          transform: skew(-45deg) translateX(0%);
}

.banner:hover:after {
  -webkit-transform: skew(135deg) translateX(0%);
          transform: skew(135deg) translateX(0%);
}

.banner:before, .banner:after {
  content: '';
  position: absolute;
  width: 200%;
  height: 200%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.banner:before {
  right: 0;
  bottom: -100%;
  background: rgba(28, 98, 230, 0.7);
  -webkit-transform: skew(-45deg) translateX(100%);
          transform: skew(-45deg) translateX(100%);
}

.banner:after {
  left: 0;
  top: -100%;
  background: rgba(47, 54, 64, 0.7);
  -webkit-transform: skew(135deg) translateX(-100%);
          transform: skew(135deg) translateX(-100%);
}

.banner__text {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 80;
  opacity: 0;
  color: #ffffff;
  font-size: 32px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.banner[data-img='1'] {
  background: url("../img/products/rightside/bolty.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.banner[data-img='2'] {
  background: url("../img/products/rightside/bolty_class.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='3'] {
  background: url("../img/products/rightside/vinty.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='4'] {
  background: url("../img/products/rightside/gajki_ankernie.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='5'] {
  background: url("../img/products/rightside/gajki_pistoni.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='6'] {
  background: url("../img/products/rightside/zaklepki.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='7'] {
  background: url("../img/products/rightside/zaklepki_pustotelie.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='8'] {
  background: url("../img/products/rightside/zaklepki_s_serdechnikon.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='9'] {
  background: url("../img/products/rightside/kolca.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='10'] {
  background: url("../img/products/rightside/plomba.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner[data-img='11'] {
  background: url("../img/products/rightside/shaiba.jpg");
  background-size: 200%;
  background-repeat: no-repeat;
}

.banner__img {
  display: block;
  width: 100%;
}

.banner__img[alt='3'], .banner__img[alt='4'] {
  width: 70%;
}

.products {
  margin-top: 10px;
}

.products img {
  width: 100%;
}

.contacts-group {
  margin-bottom: 70px;
}

.contacts-block {
  border: 1px solid #5a687b;
  padding: 30px 20px;
}

.contacts-block__title {
  color: #1c62e6;
  font-weight: 700;
}

.contacts-block__par {
  margin-top: 20px;
}

.contacts-block__par a {
  color: #1c62e6;
}

.contacts-box {
  font-size: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 30px;
}

.contacts-box__photo {
  width: 100px;
  border_: 1px solid #2f3640;
  height: 150px;
}

.contacts-box__photo img {
  height: 100%;
  width: 100%;
}

.contacts-box__text {
  max-width: 70%;
  padding-left: 20px;
}

.contacts-box__text span {
  font-weight: 700;
}

.contacts-box__text div {
  margin-top: 7px;
}

.contacts-box__text .name {
  margin-top: 7px;
  display: block;
}

.contacts__img {
  margin-top: 30px;
}

.contacts__img img {
  width: 100%;
}

.partners .section__header {
  margin-bottom: 40px;
}

.partners-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid rgba(47, 54, 64, 0.5);
  height: 150px;
  margin-bottom: 15px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.partners-block:hover {
  -webkit-box-shadow: 0 0 5px 1px #2f3640;
          box-shadow: 0 0 5px 1px #2f3640;
}

.partners-block:hover .partners-block__img {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}

.partners-block__img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  display: block;
  width: 80%;
  height: auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.partners-block img[alt="knaapo"] {
  width: 30%;
}

.partners-block img[alt="migavia"] {
  width: 40%;
}

.partners-block img[alt="smaz"] {
  width: 30%;
}

.partners-block img[alt="sparc.spb"] {
  width: 70%;
}

.partners-block img[alt="polyot"] {
  width: 50%;
}

.partners-block img[alt="khrunichev"] {
  width: 50%;
}

.partners-block img[alt="325arz"] {
  width: 50%;
}

.partners-block img[alt="kizluar"] {
  width: 50%;
}

.partners-block img[alt="pribor"] {
  width: 30%;
}

.partners-block img[alt="dnpp"] {
  width: 30%;
}

.partners-block img[alt="gidroagregat-nn"] {
  width: 50%;
}

.partners-block img[alt="agregat73"] {
  width: 40%;
}

.partners-block img[alt="lepse"] {
  width: 30%;
}

.burger {
  display: none;
  position: fixed;
  z-index: 10;
  width: 50px;
  height: 50px;
  background-color: #2f3640;
  border-radius: 50%;
  -webkit-box-shadow_: 1px 1px 10px rgba(0, 0, 0, 0.4);
          box-shadow_: 1px 1px 10px rgba(0, 0, 0, 0.4);
  top: 20px;
  left: 20px;
  cursor: pointer;
}

.burger span, .burger span:before, .burger span:after {
  position: absolute;
  display: block;
  height: 2px;
  left: 50%;
  margin-left: -10px;
  top: 50%;
  margin-top: -1px;
  width: 20px;
  background-color: #ffffff;
}

.burger.burger_active {
  background-color: #ffffff;
}

.burger.burger_active span:before, .burger.burger_active span:after {
  background-color: #2f3640;
}

.burger span:before {
  content: '';
  margin-top: -6px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.burger span:after {
  content: '';
  margin-top: 4px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.burger_active span {
  background-color: transparent;
}

.burger_active span:before {
  margin-top: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.burger_active span:after {
  margin-top: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.mobile-nav {
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 8;
  background-color: #2f3640;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  left: -100%;
}

.mobile-nav-list {
  text-align: center;
  padding-left: 0;
  width: 100%;
}

.mobile-nav-list__item {
  width: 100%;
}

.mobile-nav-list__item a {
  display: block;
  padding: 20px 10px;
  height: 100%;
  width: 100%;
  text-decoration: none;
  color: #ffffff;
}

.mobile-nav-list__item a:hover {
  background-color_: #454f5d;
}

.mobile-nav_active {
  left: 0;
}

@media (max-width: 1199.98px) {
  .main-info__slide {
    padding-left: 0px;
    padding-right: 0px;
  }
  .nav-list__item a {
    font-size: 14px;
    padding-left: 39px;
    padding-right: 39px;
  }
  .banner__text {
    font-size: 24px;
  }
  .slick-arrow:hover:after, .slick-arrow:hover:before, .slick-arrow:focus:after, .slick-arrow:focus:before, .slick-arrow:active:after, .slick-arrow:active:before {
    background-color: #ffffff;
    opacity: 1;
  }
  .slick-prev {
    left: -30px;
  }
  .slick-prev:after {
    opacity: 0.8;
    height: 3px;
    background-color: #ffffff;
  }
  .slick-prev:before {
    opacity: 0.8;
    height: 3px;
    background-color: #ffffff;
  }
  .slick-next {
    right: -30px;
  }
  .slick-next:after {
    opacity: 0.8;
    height: 3px;
    background-color: #ffffff;
  }
  .slick-next:before {
    opacity: 0.8;
    height: 3px;
    background-color: #ffffff;
  }
}

@media (max-width: 991.98px) {
  .main-info__slide {
    font-size_: 27px;
  }
  .nav-list__item a {
    font-size: 13px;
    padding-left: 22px;
    padding-right: 22px;
  }
  .banner {
    display: none;
  }
  .header__phone {
    font-size: 20px;
  }
  .contacts-box {
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .contacts-group__title {
    text-align: center;
  }
}

@media (max-width: 767.98px) {
  .main-info__slider {
    width: 40%;
  }
  .header__home {
    display: none;
  }
  .header__phone {
    margin-top: 20px;
    font-size: 20px;
    text-align: center;
  }
  .contacts-box {
    margin-left: 30%;
  }
  .nav {
    display: none;
  }
  .burger {
    display: block;
  }
  .partners-block__img {
    width: auto;
    height: 50%;
  }
  .partners-block img[alt="knaapo"] {
    width: auto;
  }
  .partners-block img[alt="migavia"] {
    width: auto;
  }
  .partners-block img[alt="smaz"] {
    width: auto;
  }
  .partners-block img[alt="sparc.spb"] {
    width: auto;
  }
  .partners-block img[alt="polyot"] {
    width: auto;
  }
  .partners-block img[alt="khrunichev"] {
    width: auto;
  }
  .partners-block img[alt="325arz"] {
    width: auto;
  }
  .partners-block img[alt="kizluar"] {
    width: auto;
  }
  .partners-block img[alt="pribor"] {
    width: auto;
  }
  .partners-block img[alt="dnpp"] {
    width: auto;
  }
  .partners-block img[alt="gidroagregat-nn"] {
    width: auto;
  }
  .partners-block img[alt="agregat73"] {
    width: auto;
  }
  .partners-block img[alt="lepse"] {
    width: auto;
  }
}

@media (max-width: 575.98px) {
  .main-info__slider {
    width: 100%;
  }
  .main-info__slide {
    font-size_: 30px;
  }
  .section {
    margin-bottom: 70px;
    margin-top: 20px;
  }
  .contacts-block {
    margin-bottom: 20px;
  }
  .contacts-box {
    width: 100%;
    margin-left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .contacts-box__text {
    font-size: 13px;
  }
  .main-info__slider {
    width: 100%;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    left: 0;
  }
  .footer-people {
    font-size: 15px;
  }
  .partners-block__img {
    width: 60%;
    height: auto;
  }
  .partners-block img[alt="knaapo"] {
    width: 20%;
  }
  .partners-block img[alt="uwca"] {
    width: 40%;
  }
  .partners-block img[alt="polyot"] {
    width: 25%;
  }
  .partners-block img[alt="khrunichev"] {
    width: 25%;
  }
  .partners-block img[alt="kizluar"] {
    width: 30%;
  }
  .partners-block img[alt="gidroagregat-nn"] {
    width: 30%;
  }
  .partners-block img[alt="lepse"] {
    width: 25%;
  }
  .products-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .download-button {
    width: 200px;
    font-size: 14px;
    margin: 10px auto;
  }
}

.__cookie-acceptance {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    z-index: 99999999;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #1c62e6;
}
.__cookie-acceptance.__closed {
    display: none;
}
.__cookie-acceptance > .container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.__cookie-acceptance .__cookie-acceptance__text {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}
.__cookie-acceptance .__cookie-acceptance__text .__cookie-acceptance__link {
    color: inherit;
    text-decoration: underline;
}
.__cookie-acceptance .__cookie-acceptance__text .__cookie-acceptance__link:hover {
    text-decoration: none;
}
.__cookie-acceptance .__cookie-acceptance__button {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    text-decoration: none;
    border: 1px solid #fff;
    padding: 10px 20px;
    margin-top: 10px;
    margin-left: 0;
    flex-shrink: 0;
}
@media (min-width: 768px) {
    .__cookie-acceptance > .container {
        flex-direction: row;
        align-items: center;
    }
    .__cookie-acceptance .__cookie-acceptance__button {
        margin-top: 0;
        margin-left: 20px;
    }
}

@media (max-width: 991.98px) {
    .header__logo > a > img {
        max-width: calc(196px / 1.25);
    }
}
@media (max-width: 767.98px) {
    .header__logo > a > img {
        max-width: calc(196px / 1.5);
    }
}